 
@font-face {
    font-family: 'Arial';
    src: url('/Arial Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold.ttf') format('truetype') ;
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('truetype') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Arial';
    --bs-font-sans-serif: 'Arial';
    --bs-body-font-family: 'Arial';
    --heading-font-family: 'Arial'; 
}

 
.section-wrapper.section-event-countdown {   background: #fff !important; }
.section-event-countdown:after, .section-event-countdown:before{display:none !important;}
.section-wrapper.section-event-countdown {    background: #fff !important;    margin: 0rem 0 3rem !important;    border-top: 0.4rem solid var(--bs-tertiary) !important;   border-bottom: 0.4rem solid var(--bs-tertiary) !important; }
.section-event-countdown .component-countdown.layout-standard .details-2 .vs-at-indicator {    background-color: transparent;    border: 1px solid var(--bs-primary);   color: var(--bs-primary); }

.section-schedule-tabs .component-scoreboard.layout-small .card {    background: #fff;   color: #000;     border-color: var(--bs-primary);}
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-primary); }
.section-schedule-tabs .component-scoreboard.layout-small .card .body-middle .middle-inner {   border-top-color: var(--bs-primary) !important; }
.section-schedule-tabs .component-scoreboard.layout-small .card .body-top > div >span:first-child:before { content: ""; position: absolute; height: 13px; width: 1px; background: #000; right: -9px; top: 6px; }
.section-schedule-tabs .component-scoreboard.layout-small .card .body-top > div >span:first-child {   position: relative; }
.section-schedule-tabs .component-scoreboard.layout-small .card .body-top > div {   gap: 1rem !important; }
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: var(--bs-tertiary);   color: var(--bs-primary);     background-color: #fff; }
.section-schedule-tabs .component-tabs .page-details:before {   filter: brightness(0) saturate(100%) invert(30%) sepia(86%) saturate(3862%) hue-rotate(199deg) brightness(103%) contrast(100%); }

.section-banner-images .component-banner.layout-flex ul li a:before {   background-color: transparent; }
.section-schedule-tabs .component-scoreboard .event-links-collapse-wrapper .btn {   color: var(--bs-primary); }
.section-banner-images .component-banner.layout-flex .item:nth-child(2n+1) .item-title {   color: var(--bs-primary); }

section.section-wrapper.section-member-logos, .section-sponsors {   display: none !important; }
.section-featured-athletes {    border-top-width: 3px;    border-bottom-width: 3px;   border-color: #fff; }
.section-featured-athletes .component-aotw.layout-align .page-details .component-title span {   color: var(--bs-tertiary); }
.section-featured-athletes .component-aotw.layout-align .page-details .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .page-details .component-title span:nth-child(3) {    background-color: #fff;   color: var(--bs-primary); }
.component-aotw.layout-align .player .player-details .player-name {   color: #fff; }
.section-featured-athletes .component-aotw.layout-align .player-sport {    color: var(--bs-tertiary);     color: #EDEDED;}
.section-parallax .component-parallax .overlay::after {   background: none; }
.section-parallax .component-parallax .overlay::before {   background: rgba(0, 0, 0, 0.3); }
.section-navbar-tabs .component-tabs ul.nav-tabs li {   border-bottom: 1px solid #fff !important; }
.section-social-icons .component-nav.layout-standard .nav li {   background: #fff; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link {   color: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:after {    border-color: var(--bs-primary);   color: var(--bs-primary);}
.section-social-icons .component-nav.layout-standard .nav li .nav-link .label, .section-social-icons .component-nav.layout-standard .nav li .label:before {   color: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before {    background: var(--bs-primary);   color: #fff; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:before {    background: var(--bs-primary);   opacity: 0.08; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:after {   color: #fff;}
.section-social-icons .component-nav.layout-standard .nav li .nav-link:hover:before, .section-social-icons .component-nav.layout-standard .nav li .nav-link:focus-visible:before {   opacity: 0.2; }

.site-footer .affiliate-logos {   background: #fff; }
.site-footer .developer-logo img{    max-height: 3.5rem;}
.site-footer .copyright-privacy-links-section {    background: #fff !important;   color: var(--bs-primary) !important; }
.site-footer .copyright-privacy-links-section a, .site-footer .copyright-privacy-links-section span.privacy-links, .site-footer .footer-links .nav-link:before {   color: var(--bs-primary) !important;}
.site-footer .copyright-privacy-links-section .copyright-privacy-links small {   color: #000;}
.site-footer a:hover, .site-footer a:focus {   color: var(--bs-tertiary) !important; }
.site-footer .copyright-privacy-links-section  a:hover, .site-footer .copyright-privacy-links-section  a:focus {   color: #000 !important; }
.section-featured-athletes .component-aotw.layout-align .player .jersey {   color: #fff; }

.section-schedule-tabs .component-scoreboard.layout-small .event-links-collapse-wrapper .collapse-event-links .btn {   color: #fff; }

.visually-hidden-focusable[href="#site-nav"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
#heading-news-rotator, #heading-schedule-tabs, #heading-banner-images, #heading-standings, #heading-featured-athletes, #heading-parallax, #heading-navbar-tabs,  #heading-social-icons{background:#fff; color:#000;}
.section-banner-images .component-banner.layout-flex .item:nth-child(2n+1) .item-title {   background: rgba(255, 255, 255, 0.1);}
/*.section-banner-images .component-banner.layout-flex ul li a {   background: rgba(0, 0, 0, 0.01); } */

.landing .site-header a[rel="wiki-link"] {    color: #fff; }
.section-wrapper.section-event-countdown a[rel="wiki-link"] {color: var(--bs-primary);}
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover {   color: #000; }

.site-header .header-buttons .btn.composite-link {   display: block !important; }
.site-header .header-buttons .btn.composite-link > span.fa-regular.fa-calendar {   font-weight: 900; }
.section-banner-images .component-banner.layout-flex .item .item-title {   display: none !important; }


    .component-gallery.layout-flex .layout-wrapper .box-large .card-img-overlay { background: rgba(var(--bs-secondary-rgb), 0.8) !important; border:none; }
    .section-banner-images .component-banner.layout-flex ul li a { border:none }

@media(min-width:992px){
    .section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {   filter: brightness(0) saturate(100%) invert(95%) sepia(37%) saturate(6631%) hue-rotate(198deg) brightness(95%) contrast(102%); }
    .section-featured-athletes .component-aotw.layout-align:before {    opacity: 1;   background-position-x: 250px; }
    .section-parallax .component-parallax .page-title {    font-size: 3rem !important;   max-width: 800px; text-shadow: 0px 2px 0px rgb(0 73 144);}
    .site-footer:before {   filter: brightness(0) saturate(100%) invert(95%) sepia(37%) saturate(6631%) hue-rotate(198deg) brightness(95%) contrast(102%); }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle >span > a.nav-link.dropdown-old-toggle {   color: var(--bs-tertiary); }
    .component-navbar-primary.layout-standard .navbar.navbar-dark .nav-item:not(.has-megamenu) .dropdown-menu li.nav-item a.nav-link {   padding-block: 0.2rem; }
    .site-header .site-logo img {    max-height: 85px;}

    .site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after { color:#fff }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item:hover .dropdown-toggle:after { color:var(--bs-tertiary)}

    
}

@media(max-width:991px){
    .mmf-social .mmf-social-inner ul li a.nav-link {   color: #fff; }
    
    .mmf-social .mmf-social-inner ul li a.nav-link:hover {   color: var(--bs-tertiary);}
    .section-schedule-tabs .component-tabs .nav-pills:before {    content: '';    position: absolute;    left: 0;    right: 0;    top: 0;    bottom: 0;    background: url(/assets/images/dotted_pattern_2.png) no-repeat 100% 0;    filter: brightness(0) saturate(100%) invert(30%) sepia(86%) saturate(3862%) hue-rotate(199deg) brightness(103%) contrast(100%);   transform: rotateY(-180deg); }
    .section-schedule-tabs .component-tabs .nav-pills {   position: relative; }
    
}

@media(max-width:567px){
    .section-banner-images .component-banner.layout-flex ul li img {    max-height: 250px;    object-fit: contain;   object-position: center -59px; }
    .section-banner-images .component-banner.layout-flex ul li.item:nth-child(2n) {   background: #013f7b; }
    .section-banner-images .component-banner.layout-flex ul li.item:nth-child(2n+1) {   background: #fff}
    .section-banner-images .component-banner.layout-flex .item .item-title {   font-size: 1rem; }
    .component-parallax .overlay {    padding: 0;   max-width: 90%; }
    .section-parallax .component-parallax .page-title {   font-size: 1.2rem !important; }
    .site-footer .footer-details .text .fs-2.title {   font-size: 1.2rem !important; }
}
